RubyGems Navigation menu

sinatra-api-docs 0.1.1

Create documentation for an API built in Sinatra.

Gemfile
          gem 'sinatra-api-docs', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install sinatra-api-docs
  
  
  
  
  
  
  

Authors:

  • David Dollar

Owners:

Total downloads 1,402

For this version 1,402

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - June 29, 2010 (7 KB)